body{
background-color: #f69c9c;
font-family: 'trebuc', sans-serif;
user-select: none;
}

@font-face {
  font-family:trebuc;
  src: url(trebuc.woff2);
}

@font-face {
	font-family:Yumi;
	src: url(Yumi.woff2);
}

.container {
	width: 366px;
	height: min-content;
	position: relative;
	margin-top: -495px;
	margin-left: 478px;
    background-repeat: no-repeat;
    background-position: -152px -14px;
    background-size: cover;
	border-radius:3px;
	color: #fdf9ff;
	font-size: 13px;
}

#footer{
clear: both;
padding: 3px;
color: #fdf9ff;
width: 593px;
height: min-content;
text-align: left;
margin-left: 476px;
border-radius:3px;
font-size: 11px;
}

/* CUSTOM SCROLLBAR/SELECT */
/* ===== Scrollbar CSS ===== */
  /* Firefox */
  * {
    scrollbar-width: thin;
    scrollbar-color: #bb5b5b #f69c9c;
  }

h1 {
 font-family: Yumi;
 color: #fdf9ff;
 text-align: left;
 font-weight: normal;
 font-style: normal;
 font-size: 18px;
 letter-spacing: 1px;
 margin-top: -1px;
 border-bottom: 2px dotted #fdf9ff;
}

h2 {
 color: #fff;
 text-align: left;
 font-weight: normal;
 font-style: normal;
 font-size: 10px;
 letter-spacing: 1px;
 margin-top: -1px;
 margin-bottom: 7px;
}

a{
text-decoration-style: dotted;
color: #fdf9ff;
}

a:hover{
text-decoration: underline overline;
}